.resimAlan {
	float: left;
	width: 330px;
	background: #FFF;
	overflow: hidden;
	padding: 20px;
}
#buyukResim {
	float: left;
	margin: 0;
	width: 430px;
	height: 300px;
	overflow: hidden;
	position: relative;
}
.kucukResim {
	margin: 0 0 10px 10px;
	float: left;
	width: 80px;
	overflow: hidden;
}
#buyukResim img, .kucukResim img {
	vertical-align: central;
	max-height: 220px;
	max-width: 340px;
}
#yeni {
	font-family: sans-serif;
	position: absolute;
	left: -45px;
	top: 10px;
	background-color: #FF4629;
	color: #fff;
	font-weight: bold;
	padding: 10px 60px;
	text-shadow: 1px 1px #666;
	box-shadow: 1px 1px #999;
	letter-spacing: 1px;
	transform: rotate(315deg);
}
.ikonAlan {
	float: right;
	width: 400px;
	height: auto;
	background-color: #FFF;
	margin: 0 0 0 10px;
	padding: 10px;
	overflow: hidden;
}
#dolapOlcusu {
	font-size: 24px;
	color: #5671AA;
	margin: 0 0 5px 5px;
}
#uygulamaSekil img {
	float: left;
	margin: 5px;
	width: 190px;
}
#EviyeAciklama {
	clear: both;
}
.aciklama {
	clear: both;
	padding: 10px 5px;
	font-family: 'Open Sans Condensed', sans-serif;
}
#odulAlan {
	float: right;
}
a.altEviye {
	display: block;
	width: 170px;
	background-color: #FFF;
	padding: 10px;
	margin: 10px 0 0 10px;
	float: left;
	text-align: center;
}
a.altEviye img {
	height: 60px;
	margin: 0 auto;
}
a.altEviye h4 {
	color: #333;
}
h1 span {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: normal;
}
.aksesuarDiv {
	background-color: #FFF;
	padding: 10px;
	margin-top: 10px;
	width: 100%;
	overflow: hidden;
}
.aksesuarDiv a {
	display: block;
	float: left;
	width: 240px;
	margin: 10px;
}
.aksesuarDiv a h5 {
	margin-bottom: 0;
	padding-bottom: 0;
}
#teknikDiv {
	background-color: #FFF;
	padding: 0;
	margin-top: 0;
	width: 100%;
	overflow: hidden;
}
#teknikDiv a {
	display: block;
	float: left;
	width: 180px;
	height: 120px;
	overflow: hidden;
	margin: 10px;
	text-align: center;
}
#teknikDiv a img {
	max-height: 120px;
	max-width: 180px;
}
#KodnoDiv {
	background-color: #FFF;
	padding: 10px;
	margin: 10px 0;
	width: 780px;
	overflow: hidden;
}
#KodnoDiv div {
	font-family: 'Open Sans Condensed', sans-serif;
	padding: 5px;
	border: solid 1px #999;
	margin-right: 20px;
	float: left;
}
#KodnoDiv div span {
	font-family: Arial, sans-serif;
	font-weight: bold;
}
.yesil{
	font-family: 'Open Sans Condensed', sans-serif;
	display:inline-block;
	background-color: forestgreen;
	color: white;
	padding: 4px 8px;
	margin: 0 0 0 5px;
	font-weight: bold;
	border: none;
	cursor: pointer;
}
.yesil:hover{
	background-color:darkgreen;
}

@media screen and (min-width: 1px) and (max-width: 1020px) {
.resimAlan {
	width: 100%;
	background: #FFF;
	overflow: hidden;
	padding: 0;
}
.ikonAlan {
	clear: both;
	float: left;
	width: 100%;
	background: #FFF;
	overflow: hidden;
	padding: 0;
	margin: 5px 0 0 0 !important;
}
#KodnoDiv {
	clear: both;
	float: left;
	width: 100%;
	background: #FFF;
	overflow: hidden;
	padding: 0;
	margin: 5px 0 5px 0 !important;
}
.resimAlan {
	width: 100%;
}
#buyukResim {
	width: 100%;
}
#teknikDiv {
	padding: 0px;
}
}
